## emacs-helm-ag 0.58

=== debian/changelog ===
emacs-helm-ag (0.58-1) unstable; urgency=medium

  * Initial release (Closes: #879775).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 25 Nov 2017 12:29:32 -0700
