=== debian/control ===
Source: emacs-helm-ag
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa,
 elpa-helm,
 silversearcher-ag,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-helm-ag.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-helm-ag.git
Homepage: https://github.com/syohex/emacs-helm-ag
Testsuite: autopkgtest-pkg-elpa

Package: elpa-helm-ag
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, silversearcher-ag | ack
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: Silver Searcher integration with Emacs Helm
 This library provides an interface to the Silver Searcher for Emacs Helm.
 .
 Other programs, such as the platinum searcher ack, may also be used
 with this library.
