## emacs-helm-ag 0.59

=== debian/changelog ===
emacs-helm-ag (0.59-4) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:20:28 +0800

emacs-helm-ag (0.59-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:26:46 +0900

emacs-helm-ag (0.59-2) unstable; urgency=medium

  * Team upload.
  * d/elpa-test: Disable native compilation of trampolines due to
    https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61880.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 01 Mar 2023 08:58:29 -0500

emacs-helm-ag (0.59-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ Sean Whitton ]
  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 May 2020 16:38:17 -0700

emacs-helm-ag (0.58-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:23:11 -0300
