=== debian/control ===
Source: emacs-helm-ag
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-elpa,
 elpa-helm,
 silversearcher-ag,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-helm-ag
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-helm-ag.git
Homepage: https://github.com/syohex/emacs-helm-ag
Testsuite: autopkgtest-pkg-elpa

Package: elpa-helm-ag
Architecture: all
Depends:
 silversearcher-ag | ack,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Description: Silver Searcher integration with Emacs Helm
 This library provides an interface to the Silver Searcher for Emacs Helm.
 .
 Other programs, such as the platinum searcher ack, may also be used
 with this library.
